@font-face {
  font-family: 'Engagement';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/e95014ae_x3dlckLDZbqa7RUs9MFVXNo.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/d669e1bf_nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvUDQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/07d518fc_nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKd3vUDQ.ttf") format('truetype');
}
